Skip to content
This repository
tree: c3116b27a6
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 17 lines (12 sloc) 0.503 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16
Next release
============

Features
--------

- The init sub-command syntax and functionality has changed; see
  blogofile help init.

- The codebase has been unified for Python 2.6, 2.7 and 3.2 (no 2to3 or
  3to2 conversion required).

- The command line completion feature has been removed so as to avoid
  maintaining a bundled version of the argparse library. argparse is included
  in the standard library for Python 2.7 and 3.2+. setup.py will install it
  from PyPI for Python 2.6, 3.0, and 3.1.
Something went wrong with that request. Please try again.